<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\JewelryImage;

class JewelryImage extends Model
{
    protected $table = 'jewelry_images';

    protected $fillable = [
        'jewelry_id',
        'image_path',
        'sort_order'
    ];

    public function jewelry()
    {
        return $this->belongsTo(Jewelry::class);
    }
}